## wpan

wpan — IEEE 802.15.4 (WPAN) MAC Settings

## Properties

Table 107.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    mac-address

    string

If specified, this connection will only apply to the IEEE 802.15.4 (WPAN) MAC layer device whose permanent MAC address matches.

    pan-id

    uint32

    65535

IEEE 802.15.4 Personal Area Network (PAN) identifier.

    short-address

    uint32

    65535

Short IEEE 802.15.4 address to be used within a restricted environment.